{% extends 'base.html' %}

{% block title %}
    {{ tag.name }} posts
{% endblock %}

{% block content_title %}
    Posts for {{ tag.title }} tag

{% endblock %}

{% block content %}
    {% for post in posts %}
        <div class="post">
            <a href="{{ url_for('posts.post_detail', slug=post.slug) }}">{{ post.title }}</a>
        </div>
    {% endfor %}
{% endblock %}